kRDSACustomRemoteDesktopInstaller = "Programme d’installation personnalisé Remote Desktop";
kRDSARemoteDesktopClientInstaller = "Programme d’installation Remote Desktop Client";
kRDSAChangeClientSettings = "Modifier les réglages client";
kRDSACreateClientInstaller = "Créer un programme d’installation client";
kRDSAContinue = "Continuer";
kRDSAGoBack = "Revenir";
kRDSADone = "Terminé";
kRDSAClientInstallerPkgNameDoNotLocalize = "RemoteDesktopClient.pkg";
kRDSAInstallerNotFound = "Une erreur est survenue : le paquet d’installation client est introuvable.";
kRDSAAppInstalledIncorrectly = "Il semble que l’application n’a pas été installée correctement.";
kRDSAUnexpectedErrorCreating = "Une erreur est survenue lors de la création d’un programme d’installation personnalisé.";
kRDSAPleaseTryAgain = "Veuillez réessayer.";
kRDSAOK = "OK";
kRDSAYourHomeDirectory = "votre répertoire de départ";
kRDSAYourDesktop = "votre Bureau";
kRDSAYourDocumentsFolder = "votre dossier Documents";
kRDSAYourLibraryFolder = "votre dossier Bibliothèque";
kRDSATopFolderOfStartupVolume = "le dossier au premier niveau de votre volume de démarrage";
kRDSAPackageWillBeSavedTo = "Le paquet d’installation “%@” sera enregistré sur %@.";
kRDSANameFieldIsEmpty = "Veuillez saisir un nom.";
kRDSAAlreadyUserWithThatName  = "Il existe déjà un utilisateur dont le nom est “%@”. Veuillez saisir un autre nom.";
kRDSAAlreadyUserWithShortName = "Il existe déjà un utilisateur dont le nom abrégé est “%@”. Veuillez saisir un autre nom.";
kRDSAShortNameFieldIsEmpty = "Veuillez saisir un nom abrégé.";
kRDSAAll = "tous";
kRDSASome = "plusieurs";
kRDSANone = "aucun";
kRDSAAllow = "autoriser";
kRDSADeny = "refuser";
kRDSANotSet = "non défini";
kCreateUsersSecurityWarning1 = "ATTENTION Le programme d’installation contient les mots de passe des utilisateurs qui seront créés.";
kCreateUsersSecurityWarning2 = "Ne le stockez pas lorsque d’autres utilisateurs peuvent y accéder, en particulier sur un serveur de fichiers public.";
kPasswordSecurityWarning = "ATTENTION  Étant donné que le mot de passe est utilisé pour l’administration de Remote Desktop, vous souhaitez peut-être en sélectionner un plus difficile à deviner.";
kDefaultSetupAssistantNewUserPicture = "/Library/User Pictures/Animals/Dragonfly.tif";